{
    "extends": "../../tsproject.json",
    "compilerOptions": {
        "outDir": "../../dist/lib",
        "rootDir": ".",
        "module": "ES2020",
        "target": "ES2017",
        "lib": [
            "es2015",
            "DOM",
            "ES2019.Object"
        ],
        "moduleResolution": "node",
        "jsx": "react",
        "allowSyntheticDefaultImports": true
    },
    "references": [
        {
            "path": "../bin"
        }
    ],
    "exclude": [
        "./i18n/generated_messages"
    ]
}